<template>
  <sales-man-form :id="null" />
</template>

<script>
  import form from './form.component'

  export default {
    name: 'create-order',
    components: {
      salesManForm: form
    }
  }
</script>
